# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.GroupHeader73

Packages that use GroupHeader73
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of GroupHeader73 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as GroupHeader73
Modifier and Type
Field
Description
`protected GroupHeader73`
BankToCustomerAccountReportV07.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return GroupHeader73
Modifier and Type
Method
Description
`GroupHeader73`
ObjectFactory.`createGroupHeader73()`
Create an instance of `GroupHeader73`
`GroupHeader73`
BankToCustomerAccountReportV07.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type GroupHeader73
Modifier and Type
Method
Description
`void`
BankToCustomerAccountReportV07.`setGrpHdr(GroupHeader73 value)`
Sets the value of the grpHdr property.